package top.r3944realms.lib39.base.datagen.provider;

import top.r3944realms.lib39.content.register.Lib39Blocks;
import top.r3944realms.lib39.datagen.provider.subprovider.BlockLootTables;

/**
 * The type Lib 39 block loot table.
 */
public class Lib39BlockLootTable extends BlockLootTables {
    /**
     * Instantiates a new Lib 39 block loot table.
     */
    public Lib39BlockLootTable() {
        super(Lib39Blocks.BLOCKS);
        dropSelf(Lib39Blocks.DOLL);
    }
}
